<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_9wz1" name="n1" src="9wz119" fileName="img/game_exit_bg.png" xy="11,111" group="n6_9wz1">
      <relation target="" sidePair="center-center,left-left"/>
    </image>
    <component id="n5_9wz1" name="btn_exit" src="9wz11d" fileName="com/btn_exit.xml" xy="48,172" group="n6_9wz1">
      <relation target="" sidePair="center-center,left-left"/>
    </component>
    <component id="n4_9wz1" name="btn_settings" src="9wz11e" fileName="com/btn_set.xml" xy="48,316" group="n6_9wz1">
      <relation target="" sidePair="center-center,left-left"/>
    </component>
    <group id="n6_9wz1" name="node" xy="11,111" size="365,369" visible="false" advanced="true"/>
  </displayList>
  <transition name="show">
    <item time="0" type="Alpha" target="n6_9wz1" tween="true" startValue="0" endValue="1" duration="12"/>
    <item time="0" type="Visible" target="n6_9wz1" value="true"/>
    <item time="12" type="Visible" target="n6_9wz1" value="true"/>
  </transition>
  <transition name="hide">
    <item time="0" type="Alpha" target="n6_9wz1" tween="true" startValue="1" endValue="0" duration="12"/>
    <item time="0" type="Visible" target="n6_9wz1" value="true"/>
    <item time="12" type="Visible" target="n6_9wz1" value="false"/>
  </transition>
</component>